## rust-tabled-derive 0.6.0

=== debian/changelog ===
rust-tabled-derive (0.6.0-1) unstable; urgency=medium

  * Package tabled_derive 0.6.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 18 Sep 2023 11:33:18 +0200
