=== debian/control ===
Source: rust-tabled-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tabled-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tabled-derive
X-Cargo-Crate: tabled_derive
Rules-Requires-Root: no

Package: librust-tabled-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-tabled-derive+default-dev (= ${binary:Version}),
 librust-tabled-derive-0-dev (= ${binary:Version}),
 librust-tabled-derive-0+default-dev (= ${binary:Version}),
 librust-tabled-derive-0.6-dev (= ${binary:Version}),
 librust-tabled-derive-0.6+default-dev (= ${binary:Version}),
 librust-tabled-derive-0.6.0-dev (= ${binary:Version}),
 librust-tabled-derive-0.6.0+default-dev (= ${binary:Version})
Description: Derive macros which is used by tabled crate - Rust source code
 This package contains the source for the Rust tabled_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
