=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled_derive 0.6.0 --all-targets --all-features
Features: test-name=rust-tabled-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled_derive 0.6.0 --all-targets
Features: test-name=librust-tabled-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tabled_derive 0.6.0 --all-targets --no-default-features
Features: test-name=librust-tabled-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
