## rust-tabled-derive 0.10.0

=== debian/changelog ===
rust-tabled-derive (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package tabled_derive 0.10.0 from crates.io using debcargo 2.7.11
  * Allow building with heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sun, 12 Oct 2025 15:51:45 -0400

rust-tabled-derive (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package tabled_derive 0.10.0 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:04:40 +0000
