=== debian/control ===
Source: rust-tabled-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro-error2-2+default-dev (>= 2.0.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tabled-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tabled-derive
Homepage: https://github.com/zhiburt/tabled
X-Cargo-Crate: tabled_derive

Package: librust-tabled-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro-error2-2+default-dev (>= 2.0.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-mut-dev
Provides:
 librust-tabled-derive+default-dev (= ${binary:Version}),
 librust-tabled-derive-0-dev (= ${binary:Version}),
 librust-tabled-derive-0+default-dev (= ${binary:Version}),
 librust-tabled-derive-0.10-dev (= ${binary:Version}),
 librust-tabled-derive-0.10+default-dev (= ${binary:Version}),
 librust-tabled-derive-0.10.0-dev (= ${binary:Version}),
 librust-tabled-derive-0.10.0+default-dev (= ${binary:Version})
Description: Derive macros which is used by tabled crate - Rust source code
 Source code for Debianized Rust crate "tabled_derive"
